<template>
  <div class="container">
    <h2>Applications</h2>

    <h3>Browser</h3>
    <ul>
        <li><router-link to="/posts/do_not_track_me">Do not track me</router-link></li>
        <li><router-link to="/posts/non_tracking_browsers">Non tracking browsers</router-link></li>
    </ul>
  </div>
</template>

<style scoped>
  .container {
    text-align: left;
    padding: 12px;
  }

  h2 {
    margin: 0;
  }
</style>